<?xml version = '1.0' encoding = 'UTF-8'?>
<BusinessInfoDesign class="oracle.dbtools.crest.model.businessinfo.BusinessInfoDesign" name="Business Information" id="11EA29D2-1201-A27B-263C-7A18FFD03DC8">
<createdBy>agiraud</createdBy>
<createdTime>2017-06-12 07:58:23 UTC</createdTime>
<ownerDesignName>ntof_CDM</ownerDesignName>
<shouldBeOpen>false</shouldBeOpen>
</BusinessInfoDesign>